/*
.form-container{
    background-color: aquamarine;
    margin-top: 10px;
}
.ce{
    display: flex;
    justify-content: center;
}*/

.wrapper{
    max-width: 600px;
    width: 100%;
    height: auto;
    margin: 10vh auto;
    padding: 30px;
    box-shadow: 0px 5px 20px #ccc;
    font-family: 'Roboto', sans-serif;
}

.wrapper .footer{
    margin-top: 20px;
    font-weight: bold;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
.wrapper .title{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 25px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
.wrapper .form .input_field{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.wrapper .form .input_field .control{
 width: 100%;
}

.wrapper .form .input_field label{
   width: 60%;
   margin-right: 10px;
   font-size: 14px;  
}

@media all and (max-width:629px) {
    .wrapper .form .input_field{
    flex-wrap: wrap;
    } 
    .wrapper .form .input_field label{
        width: 100%;  
        
     }
}

.wrapper .form .input_field input ,.wrapper .form .input_field select{
   width:100%;
   outline: none;
   border: 0.6px solid;
   font-size: 15px;
   padding: 8px 10px;
   border-radius: 3px;
   transition: all 0.3 ease;

}
.wrapper .form .input_field .input:focus
{
    border: 1px solid #2e9662;

}
.wrapper .form .input_field p{
    font-size: 14px;
    color: #000000;
}

     #check
    {
        display: block !important;
        margin-left: 85px;
    }

.wrapper .form .inputfield .check{
    width: 15px;
    height: 15px;
    position: relative;
    display: block;
    cursor: pointer;
  }
  .wrapper .form .inputfield .check input[type="checkbox"]{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }
 
  .wrapper .form .inputfield .btnp{
    width: 50%;
     padding: 8px 10px;
    font-size: 15px; 
    border: 0px;
    background:  #2e9662;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    outline: none;
    display: block;
    margin: 0 auto;
  }
  
  .wrapper .form .inputfield .btnp:hover{
    background: #2e9662;
  }
  
  .wrapper .form .inputfield:last-child{
    margin-bottom: 0;
  }
  
  @media (max-width:420px) {
    .wrapper .form .inputfield{
      flex-direction: column;
      align-items: flex-start;
    }
    .wrapper .form .inputfield label{
      margin-bottom: 5px;
    }
    .wrapper .form .inputfield.terms{
      flex-direction: row;
    }
  }

  .flash-error{
    text-align: center;
    color: red;
    font-weight: bold;
    font-size: 1.8rem;
    display: block;
    border: red solid 1px;
    border-radius: 10px;
    padding: 10px;
    animation: myAnim 2s ease 0s 1 normal forwards;
    }


.flash-success{
text-align: center;
color: #2e9662;
font-weight: bold;
font-size: 1.8rem;
display: block;
border: #2e9662 solid 1px;
border-radius: 10px;
padding: 10px;
animation: myAnim 2s ease 0s 1 normal forwards;
}
@keyframes myAnim {
	0%,
	50%,
	100% {
		opacity: 1;
	}

	25%,
	75% {
		opacity: 0;
	}
}
.flash p{
  text-align: center;
}
.success{
  display: block;
  padding: 2px;
  font-weight: bold;
  color: #2e9662;

 
}
 .error{
  
  color: #ff0000;
  font-weight: bold;

}
.griser{
   background-color: #2f9c65a1 !important;
}
/**wrapper-error*/

.wrapper-error{
  max-width: 600px;
  width: 100%;
  height: auto;
  margin: 10vh auto;
  padding: 30px;
  box-shadow: 0px 5px 20px #ccc;
  border-radius: 20px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  border: solid 2px #a91414 ;
}
.wrapper-error .title h4{
 font-size: 2.5rem;
  font-weight: bold;
}
.wrapper-error .icon-container .icon{
  font-size: 100px;
  color: #a91414;
}
.wrapper-error .icon-container  .description{
  text-align: center;
}
.wrapper-error .icon-container .description{
  color: #000000;
  font-size: 15px;
  font-weight: bold;
}

.wrapper-error .footer a{
  color: #a91414;
  font-size: 15px;
  text-decoration: none;
  font-weight: bold;
}





/** registerSuccess**/
.wrapper-success{
  max-width: 600px;
  width: 100%;
  height: auto;
  margin: 10vh auto;
  padding: 30px;
  box-shadow: 0px 5px 20px #ccc;
  border-radius: 20px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  border: solid 2px #2e9662 ;
}
.wrapper-success .title h4{
 font-size: 2.5rem;
  font-weight: bold;
}
.wrapper-success .icon-container .icon{
  font-size: 100px;
  color: #2e9662;
}
.wrapper-success .icon-container  .description{
  text-align: center;
}
.wrapper-success .icon-container .description{
  color: #000000;
  font-size: 15px;
  font-weight: bold;
}

.wrapper-success .footer a{
  color: #2e9662;
  font-size: 15px;
  text-decoration: none;
  font-weight: bold;
}


.password-reset{
 text-align: end;
text-decoration: none;
color: #2e9662;
}
.password-reset a{
  text-decoration: none;
  font-weight: bold;
  color: #2e9662;
 }

